@charset "utf-8";

/* トップページスタイル
 * **************************************************
 *
 * 1 : common
 * 2 : mainImage
 * 3 : linkBox [ リンク集 ]
 * 4 : new [ 健保組合からのお知らせ ]
 * 5 : address [ アドレス ]
 * 6 : adobeReader [ Adobe Reader ]
 *
 * **************************************************
 */

/* ======================================
	1 : common [ 共通 ]
====================================== */
#index #content #sectionL {
	float:left;
	width:570px;
}

#index #content #sectionR {
	float:right;
	
/*	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
*/
	width:310px;
	margin-top: 20px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
/*	background-image: url(../images/index/address_bottom.png);*/
	background-repeat: no-repeat;
	background-position: 0px bottom;
}
#index #content .pickup {
	height: 138px;
	width: 269px;
	border: 1px solid #CCCCCC;
	padding: 15px 0 0 20px;
}

#index #content {
	width:900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}



/* ======================================
	2 : mainImage [ メインイメージ ]
====================================== */
#index #content #mainImage {
	position: relative;
	width:910px;
	background-image: url(../images/index/top_img.png);
	height: 270px;
	background-repeat: no-repeat;
	padding: 0px;
}
#mainImage .btn {
	position: absolute;
	width: 203px;
	height: 218px;
	left: 678px;
	top: 31px;
}


#index #content .main .moreLink dd{
	display:block !important;
}

#index #content .main .moreLink table.case {
	width: 100%;
}




/

/* ======================================
	3 : linkBox [ リンク集 ]
====================================== */
#index #content #linkBox {
	position: relative;
	height: 420px;
	clear: both;
}

#index #content #linkBox .healthInsurance {
	position: absolute;
	background-image: url(../images/index/linkbox1.png);
	background-repeat: no-repeat;
	height: 139px;
	width: 270px;
	left: -4px;
	top: 11px;
	padding: 28px 0 0 30px;
}

#index #content #linkBox .informationHealth {
	position: absolute;
	background-image: url(../images/index/linkbox2.png);
	background-repeat: no-repeat;
	height: 139px;
	width: 270px;
	left: 308px;
	top: 11px;
	padding: 28px 0 0 30px;
}

#index #content #linkBox .healthGuide {
	position: absolute;
	background-image: url(../images/index/linkbox3.png);
	background-repeat: no-repeat;
	height: 199px;
	width: 270px;
	left: 625px;
	top: 11px;
	padding: 28px 0 0 30px;
}

#index #content #linkBox .troubleshooting {
	position: absolute;
	background-image: url(../images/index/linkbox4.png);
	background-repeat: no-repeat;
	height: 186px;
	width: 582px;
	left: -4px;
	top: 193px;
	padding: 28px 0 0 30px;
}

#index #content #linkBox .troubleshooting li {
	float: left;
	width: 190px;
	height: 23px;
}




/* ======================================
	4 : new [ 健保組合からのお知らせ ]
====================================== */
#index #content #sectionL #news{
	position: relative;
	width:550px;
	background: url(../images/index/news_line.gif) repeat-x;
	background-position: 0px 35px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 20px;
}

#index #content #news p.title{
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2B965;
	margin-bottom: 5px;
	padding-bottom: 5px;
	width: 550px;
}
#index #content #news .btn{
	position: absolute;
	width: 51px;
	height: 21px;
	left: 518px;
	top: 17px;
	float:right;
}

#index #content #news ul {
	clear: both;
	padding: 0 8px 0 0;
}
#index #content #news li {
	margin: 0;
	padding: 0;
	font-size: 77%;
	letter-spacing: 0.1em;
	border-bottom: 1px dotted #c3c3c3;
}
#index #content #news li:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

#index #content #news dl{
	clear: both;
	display: table;
	margin: 0;
	padding: 0;
}
#index #content #news dt{
	display: table-cell;
	margin: 0;
	padding: 8px 0;
	white-space:nowrap;
}
#index #content #news dt img{
	padding: 0 10px 0 0;
	vertical-align: middle;
}
#index #content #news dd {
	display: table-cell;
	margin: 0;
	padding: 8px 0 8px 10px;
}
#index #content #news .scrollBox {
	height: 210px;
	overflow-x:hidden;
	overflow-y: scroll;
}
#index #content #news .scrollBox img {
	margin: 0px;
}



h2 {
  margin-bottom:5px; 
  position: relative;
  padding: 5px 10px 5px 22px;
  border: 1px solid #ccc;
}

h2::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #A1BC00;
  border-radius: 4px;
}



#index #content #preamble{
  padding: 15px;
}
#index #content #preamble p{
  line-height: 1.5em;
}

#index #content #preamble a{
  padding-top: 10px;
  
}


/* Link：File */
#content .section  ul.fileLink {
  padding-left:20px; 
  padding-bottom: 20px;
}

#content .section  ul.fileLink li {
	width: 100%;
}

#content .section  ul.fileLink li.adjust {
  padding-top: 15px;
  padding-left: 15px;
}



#content .section  ul.fileLink span {
	display: block;
	padding: 12px 8px 0px 30px;
	font-size: 1.0em;
}

#content .section  ul.fileLink a {
	display: block;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #000000;
	text-decoration: none;
}

#content .section  ul.fileLink a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}


#content .section ul.pageLink{
  padding-left: 20px;
}

#content .section ul.pageLink li {
	width: 100%;
	background-color: #efefef;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
  margin-bottom: 10px;

}

#content .section ul.pageLink span {
	display: block;
	padding: 8px 8px 8px 25px;
	font-size: 1.1em;
	color:#000000;
  
}

#content .section ul.pageLink a {
	display: block;
	border: 1px solid #cccccc;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color:#000000;
	text-decoration: none;
}

#content .section ul.pageLink a:hover {
   -webkit-opacity:0.7;
   -moz-opacity:0.7;
   opacity:0.7;
}


/* PDFリンク */
#content .section ul.fileLink a[href$=".pdf"]{
	background: url("../images/index/pdf_s.png") no-repeat 5px 10px;
}
#content .section ul.pageLink a[href$=".php"] {
	background: url(../images/index/link-arrow.png) no-repeat 7px 9px;
}
#content .section ul.pageLink a[href$=".html"] {
	background: url(../images/index/link-arrow.png) no-repeat 7px 9px;
}
#content .section ul.pageLink a[href$="/"] {
	background: url(../images/index/link-arrow.png) no-repeat 7px 9px;
}
/* excelリンク */
#content .section ul.fileLink a[href$=".xls"],#content .section ul.fileLink a[href$=".xlsx"] {
	background: url("../images/index/link-excel.png") no-repeat 8px 15px;
}
/* wordリンク */
#content .section ul.fileLink a[href$=".doc"],#content .section ul.fileLink a[href$=".docx"] {
	background: url("../images/index/link-word.png") no-repeat 8px 15px;
}


/* ======================================
	5 : address [ アドレス ]
====================================== */
#index #address {
	background-image: url(../images/index/address_bg.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	float: left;
}
#index #address dt {
	color: #32A9CA;
	font-size: 100%;
	font-weight: bold;
}
#index #address dd {
	line-height: 140%;
	font-size: 77%;
}
#index #address dt, #index #address dd {
	width:250px;
	text-align:left;
	padding: 0 30px 0 30px;
}

/* ======================================
	6 : adobeReader [ Adobe Reader ]
====================================== */
#index #adobeReader {
	float: left;
	margin: 15px 50px 15px 0;
	display: inline-block;
	padding: 0;
}
#footer  {
	text-align: left;
}
#footer ul {
}
.jyusyo {
	clear: both;
}

/* ======================================
	7 : Agreement [ 利用規約　ボタン ]
====================================== */
#index #agreement {
	text-align: center;
	padding: 5px 0 10px;
}

#index #agreement ul li + li {
	margin-top: 10px;
}






/*====================================================================
.s_01 .accordion_one
====================================================================*/
.s_01 .accordion_one {
  max-width: 1024px;
  margin: 0 auto;
  margin-bottom: 40px; 
}
.s_01 .accordion_one .accordion_header {
  background-color: #7AC886;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 1%;
  position: relative;
  z-index: +1;
  cursor: pointer;
  transition-duration: 0.2s;
}
.s_01 .accordion_one .accordion_header:hover {
  opacity: .8;
}
.s_01 .accordion_one .accordion_header .i_box .one_i {
  display: block;
  width: 18px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.s_01 .accordion_one .accordion_header.open .i_box {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before, .s_01 .accordion_one .accordion_header .i_box .one_i:after {
  display: flex;
  content: '';
  background-color: #fff;
  border-radius: 10px;
  width: 18px;
  height: 4px;
  position: absolute;
  top: 7px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.s_01 .accordion_one .accordion_header .i_box .one_i:before {
  width: 4px;
  height: 18px;
  top: 0;
  left: 7px;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:before {
  content: none;
}
.s_01 .accordion_one .accordion_header.open .i_box .one_i:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.s_01 .accordion_one .accordion_inner {
  display: none;
  padding:10px 10px;
/*
  border-left: 2px solid #db0f2f;
  border-right: 2px solid #db0f2f;
  border-bottom: 2px solid #db0f2f;
*/  
  box-sizing: border-box;
}
.s_01 .accordion_one .accordion_inner .box_one {
  height: 300px;
}
.s_01 .accordion_one .accordion_inner p.txt_a_ac {
  margin: 0;
}
@media screen and (max-width: 1024px) {
  .s_01 .accordion_one .accordion_header {
    font-size: 18px;
  }
  .s_01 .accordion_one .accordion_header .i_box {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
}
@media screen and (max-width: 767px) {
  .s_01 .accordion_one .accordion_header {
    font-size: 16px;
    text-align: left;
    padding: 15px 60px 15px 15px;
  }
}



